algorithm: MTL
criterion: Calibration
criterion_final:
- 0.2455804944038391
dataset: BBB
hparams:
  batch_size: 64
  lr: 1.7375473515932462e-07
  weight_decay: 1.0e-06
representation: ChemBERTa
seed: 7
test_calibration_Brier score_0: 0.24911360442638397
test_calibration_Brier score_1: 0.2367420345544815
test_calibration_Brier score_2: 0.24963265657424927
test_calibration_Brier score_final: 0.24911360442638397
test_performance_AUROC_0: 0.5513626933097839
test_performance_AUROC_1: 0.5032477378845215
test_performance_AUROC_2: 0.5527030229568481
test_performance_AUROC_final: 0.5513626933097839
train_val_split: Scaffold
trial_seed: 10499
val_calibration_Brier score_0: 0.25049543380737305
val_calibration_Brier score_1: 0.24316662549972534
val_calibration_Brier score_2: 0.24307942390441895
val_calibration_Brier score_final: 0.25049543380737305
val_performance_AUROC_0: 0.4979121685028076
val_performance_AUROC_1: 0.5379515290260315
val_performance_AUROC_2: 0.4897606372833252
val_performance_AUROC_final: 0.4979121685028076
